body {
background-color: #efefef;
background-image:url(https://images.cnblogs.com/cnblogs_com/harutomimori/1649642/o_200218121758maxresdefault.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: 0 0;
background-size:cover;
opacity:0.8;
/* 背景图片透明度，越低背景图片越明显 */
padding-top:0px;
}
/*博客标题*/
#blogTitle {
height: 100px; /*高度*/
clear: both;
background-image:url(https://www.nanabunnonijyuuni.com/assets/img/common/contents/thumb_chara/thumb_chara-05miu_anime.png),url(https://www.nanabunnonijyuuni.com/assets/img/common/contents/thumb_chara/thumb_chara-05miu_design.png);
background-repeat:no-repeat;
background-position:550px,240px;
}
/*主标题格式*/
#blogTitle h1 {
font-size: 50px;
font-weight: bold;
line-height: 1.5em;
margin-top: -10px;
padding-top:25px;
padding-left: 370px;
}
#blogTitle h1 a {
color: #BBBBC6;
font-family:Comic Sans MS;
}
/*超链接颜色*/
#blogTitle h1 a:hover {
color: #21759b;
}
/*次标题格式*/
#blogTitle h2 {
font-weight: normal;
font-size: 17px;/*原始 16px ；
font-size: 1.0rem;*/
line-height: 1.8;
padding-left: 390px;
color: #BBBBC6;
float: both;
}

